<?php

namespace common\modules\sessions;

/**
 * sessions module definition class
 */
class Module extends \common\components\WebModule
{
    /**
     * @inheritdoc
     */
    public $controllerNamespace = 'common\modules\sessions\controllers';

    public $menu_icons = 'fa fa-eye';

    /**
     * @inheritdoc
     */
    public function init()
    {
        parent::init();

        // custom initialization code goes here
    }

    public static function description()
    {
        return 'Сессии';
    }

    public static function version()
    {
        return '1.0';
    }

    public static function name()
    {
        return 'Управление сессиями';
    }

    public static function adminMenu()
    {
        return array(
            // 'Сессии'             => '/sessions/post-admin/manage',
        );
    }
}
